* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }
  
  .nav-pills .nav-link.active {
    background-color: white !important;
    border: 1px solid black;
    user-select: none;
  }
  
  .small-img-buy {
    height: 400px;
  }
  
  .row>* {
    padding: 0px;
  }
  
  @media screen and (min-width:200px) and (max-width:500px) {
  
  
    .small-img-buy {
      height: 250px !important;
    }
  }
  
  /* btn */
  .buy-btn {
    width: 180px;
    border: none;
    background-color: #157347;
    color: white;
    border-radius: 50px;
  }
  
  .addcard-btn {
    width: 180px;
    border: none;
    background-color: #157347;
    color: white;
    border-radius: 50px;
  }
  
  .small-rr {
    display: none;
  }
  
  @media screen and (min-width:320px) and (max-width:480px) {
    .larg-rr {
      display: none;
    }
  
    .small-rr {
      display: block;
    }
  }
  
  /* You may also like */
  .card-also-like-img1 {
    background-image: url(../image/Best\ Sellers-CARD-1A.webp);
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  
  .card-also-like-img1:hover {
    background-image: url(../image/Best\ Sellers-CARD-1B.webp);
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  
  .card-also-like-img2 {
    background-image: url(../image/CARD-2A.webp);
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  
  .card-also-like-img2:hover {
    background-image: url(../image/CARD-2B.webp);
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  
  .card-also-like-img3 {
    background-image: url(../image/CARD-3A.webp);
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  
  .card-also-like-img3:hover {
    background-image: url(../image/CARD-3B.webp);
    height: 300px;
    background-size: cover;
    background-position: center;
  }